/* page2_print 1305038 */
.mod_1305038 {
	 position: relative;
}

.mod_1305038 .entete_print{
	 position: relative;
	 margin: 0;
	 padding: 0;
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: bold 18pxpx "Verdana", sans-serif;
}

.mod_1305038 .cel1_print{
	 position: relative;
	 padding: 2px;
}

.mod_1305038 .footer_print{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: normal 11pxpx "Verdana", sans-serif;
}

.mod_1305038 .mod_ {
	 background-image: none;
	 margin: 0;
	 background-color: transparent;
	 border: none;
}

.mod_1305038 .mod_ .pied{
	 background-image: none;
}

.mod_1305038 .mod_ .cel1{
	 background-color: transparent;
	 border: none;
	 padding: 0;
}

.mod_1305038 .mod_ .titre .access{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: bold 16pxpx "Verdana", sans-serif;
}

.mod_1305038 .mod_ .chapeau .access{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: bold 12pxpx "Verdana", sans-serif;
}

.mod_1305038 .mod_ .intertitre .access{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: bold 14pxpx "Verdana", sans-serif;
}

.mod_1305038 .mod_ .soustitre{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: bold 14pxpx "Verdana", sans-serif;
}

.mod_1305038 .mod_ .texte .access{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: normal 12pxpx "Verdana", sans-serif;
}

.mod_1305038 .mod_ .date .access{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: normal 11pxpx "Verdana", sans-serif;
}

.mod_1305038 .mod_ .auteur .access{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: normal 11pxpx "Verdana", sans-serif;
}

.mod_1305038 .mod_1305009 {
	 background-image: none;
	 margin: 0;
	 background-color: transparent;
	 border: none;
}

.mod_1305038 .mod_1305009 .pied{
	 background-image: none;
}

.mod_1305038 .mod_1305009 .cel1{
	 background-color: transparent;
	 border: none;
	 padding: 0;
}

.mod_1305038 .mod_1305009 .titre{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: bold 16pxpx "Verdana", sans-serif;
}

.mod_1305038 .mod_1305009 .titre a{
	 color: #000000;
	 font-weight: bold;
	 text-decoration: none;
}

.mod_1305038 .mod_1305009 .question{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: bold 14pxpx "Verdana", sans-serif;
}

.mod_1305038 .mod_1305009 .reponse{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: normal 12pxpx "Verdana", sans-serif;
}

.mod_1305038 .mod_1305014 {
	 background-image: none;
	 margin: 0;
	 background-color: transparent;
	 border: none;
}

.mod_1305038 .mod_1305014 .pied{
	 background-image: none;
}

.mod_1305038 .mod_1305014 .cel1{
	 background-color: transparent;
	 border: none;
	 padding: 0;
}

.mod_1305038 .mod_1305014 .titre{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: bold 16pxpx "Verdana", sans-serif;
}

.mod_1305038 .mod_1305014 .titre a{
	 color: #000000;
	 font-weight: bold;
	 text-decoration: none;
}

.mod_1305038 .mod_1305014 .mot{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: bold 14pxpx "Verdana", sans-serif;
}

.mod_1305038 .mod_1305014 .definition{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: normal 12pxpx "Verdana", sans-serif;
}

.mod_1305038 .mod_1305001 {
	 background-image: none;
	 margin: 0;
	 background-color: transparent;
	 border: none;
}

.mod_1305038 .mod_1305001 .pied{
	 background-image: none;
}

.mod_1305038 .mod_1305001 .cel1{
	 background-color: transparent;
	 border: none;
	 padding: 0;
}

.mod_1305038 .mod_1305001 .titre{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: bold 16pxpx "Verdana", sans-serif;
}

.mod_1305038 .mod_1305001 .titre a{
	 color: #000000;
	 font-weight: bold;
	 text-decoration: none;
}

.mod_1305038 .mod_1305001 .date{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: normal 11pxpx "Verdana", sans-serif;
}

.mod_1305038 .mod_1305001 .description{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: normal 12pxpx "Verdana", sans-serif;
}

.mod_1305038 .mod_1305001 .description a{
	 color: #000000;
	 font-weight: normal;
	 text-decoration: none;
}

.mod_1305038 .mod_1305001 .tri{
	 background-color: transparent;
	 padding: 0;
}

.mod_1305038 .mod_1305002 {
	 background-image: none;
	 margin: 0;
	 background-color: transparent;
	 border: none;
}

.mod_1305038 .mod_1305002 .pied{
	 background-image: none;
}

.mod_1305038 .mod_1305002 .cel1{
	 background-color: transparent;
	 border: none;
	 padding: 0;
}

.mod_1305038 .mod_1305002 .titre{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: bold 16pxpx "Verdana", sans-serif;
}

.mod_1305038 .mod_1305002 .description{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: normal 12pxpx "Verdana", sans-serif;
}

.mod_1305038 .mod_1305002 .reference{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: bold 12pxpx "Verdana", sans-serif;
}

.mod_1305038 .mod_1305002 .ref_entete{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: bold 12pxpx "Verdana", sans-serif;
}

.mod_1305038 .mod_1305011 {
	 background-image: none;
	 margin: 0;
	 background-color: transparent;
	 border: none;
}

.mod_1305038 .mod_1305011 .pied{
	 background-image: none;
}

.mod_1305038 .mod_1305011 .cel1{
	 background-color: transparent;
	 border: none;
	 padding: 0;
}

.mod_1305038 .mod_1305011 .pave_cell_prem{
	 background-color: transparent;
	 border: none;
}

.mod_1305038 .mod_1305011 .pave_cell{
	 background-color: transparent;
	 border: none;
}

.mod_1305038 .mod_1305011 .pave_left{
	 float: none;
}

.mod_1305038 .mod_1305011 .pave_right{
	 float: none;
}

.mod_1305038 .mod_1305011 .pave_message_left {
	 float: none;
	 width: 100%;
}

.mod_1305038 .mod_1305011 .pave_message_right{
	 float: none;
	 width: 100%;
}

.mod_1305038 .mod_1305011 .message_left{
	 padding: 0;
}

.mod_1305038 .mod_1305011 .message_right{
	 padding: 0;
}

.mod_1305038 .mod_1305011 .navi_left{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: bold 16pxpx "Verdana", sans-serif;
}

.mod_1305038 .mod_1305011 .ctitre{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: bold 12pxpx "Verdana", sans-serif;
}

.mod_1305038 .mod_1305011 .message_left{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: normal 12pxpx "Verdana", sans-serif;
}

.mod_1305038 .mod_1305011 .message_right{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: bold 12pxpx "Verdana", sans-serif;
}

.mod_1305038 .mod_1305025 {
	 background-image: none;
	 margin: 0;
	 background-color: transparent;
	 border: none;
}

.mod_1305038 .mod_1305002 .pied{
	 background-image: none;
}

.mod_1305038 .mod_1305025 .cel1{
	 background-color: transparent;
	 border: none;
	 padding: 0;
}

.mod_1305038 .mod_1305025 .titre{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: bold 16pxpx "Verdana", sans-serif;
}

.mod_1305038 .mod_1305025 .titre a{
	 color: #000000;
	 font-weight: bold;
	 text-decoration: none;
}

.mod_1305038 .mod_1305025 .description{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: normal 12pxpx "Verdana", sans-serif;
}

.mod_1305038 .mod_1305025 .lien{
	 color: #000000;
	 text-align: left;
	 text-decoration: none;
	 font: normal 12pxpx "Verdana", sans-serif;
}

.mod_1305038 .mod_1305025 .lien a{
	 color: #000000;
	 font-weight: normal;
	 text-decoration: none;
}

.mod_1305038 .mod_1305025 .pave{
	 background-color: transparent;
	 border: none;
}

